Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 20:37:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Jatin ,

Trust all is well with you.

I can’t believe that you guys are messing this up for the third time in a
month .

After repetitive calls you still make the same mistake .

1.first time you delivered the order to my old address ,where my shipping
address was updated with the new one , without even validating the receiver
.
I had to call and let you know !

2. A week before i placed another order and you delivered a totally wrong
product

Totally dissatisfied !!!

3.same mistake of delivering the product to my old address is again
happening with the current order .

These incidents 3 times in a row has really tested my patience now .

How can your team be so irresponsible ? Unlike others I'm not creating a
social media hype with the brand's mistake hoping someone responsible for
this will revert to me   ,but I have decided to stop shopping with Splash
till you guys fix your error.

Totally disappointed !!!

Sent from my iPhone

On 20 Jan 2022, at 3:56 AM, Splash Fashions <[email-masked]>
wrote:

Order number 9551501850 has been shipped.

<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women
<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Men
<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Clearance
<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Divya Jim, your order number is 9551501850
<https://www.splashfashions.com/ae/en/my-account/order/9551501850?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is 1000014415835.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000014415835&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*divya Jim*
1108 binjuma 5
1108
Dubai, United Arab Emirates
Mobile: +971 528766810

Payment Method:
*Divya jim*
xxxx xxxx xxxx 7034

*Order Details* Consignment Number: 88888001109720220120

Item

Description

Shipped Quantity
<https://www.splashfashions.com/ae/en/p/163409900?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Striped Maxi Sleeveless Shift Dress with Tie-Up Belt *
Color: Black
Size: 22
1
<https://www.splashfashions.com/ae/en/p/162974414?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
LIFESTYLE *
* Rimmel 60 Seconds Super Shine Nail Polish *
Color: 340 Berries And Cream
1
<https://www.splashfashions.com/ae/en/p/163418709?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Floral Print Round Neck Sleep Gown with Short Sleeves *
Color: Blue
Size: 20
1
<https://www.splashfashions.com/ae/en/p/162857386?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
SPLASH *
* Sustainable Striped Belted Maxi Shirt Dress with Long Sleeves *
Color: Blue
Size: 24
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/SplashFashions>

*Connect with us* on your favourite social network.
 <https://twitter.com/SplashFashions>

Reach out in 140 characters! We are *@SplashFashions*.

*Call us on 800-SPLASH (800-775274).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
<88888001109720220120_9551501850_1642636600364>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3789005